Bug 252115 - Review Request: jfreechart - Charts Generation library
Review Request: jfreechart - Charts Generation library
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
http://www.jfree.org/jfreechart/
:
Depends On:
Blocks: FE-DEADREVIEW
  Show dependency treegraph
 
Reported: 2007-08-13 18:24 EDT by Vivek Lakshmanan
Modified: 2008-07-23 20:25 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-25 21:04:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vivek Lakshmanan 2007-08-13 18:24:15 EDT
Spec URL: http://vivekl.fedorapeople.org/rpms/jfreechart.spec
SRPM URL: http://vivekl.fedorapeople.org/rpms/jfreechart-0.9.21-2jpp.1.fc8.src.rpm

Free Java class library for generating charts.
Needed for supporting application servers
Comment 1 Jerry James 2007-10-28 00:40:33 EDT
As I noted in bug 252114, I'm interested in seeing jfreechart get into Fedora. 
I'm willing to review this package.  However, I wonder if you would upgrade to a
later version of jfreechart first.  Version 1.0.5 is the current jpackage.org
version, and version 1.0.6 is the latest version.  In any case, the License tag
needs to be changed to LGPLv2+.
Comment 2 Jerry James 2008-01-07 16:52:06 EST
I'm still willing to review.  I'm also willing to help with getting the latest
version (now 1.0.9) packaged up.
Comment 3 Peter Lemenkov 2008-05-17 13:48:43 EDT
Ping
Comment 4 Jason Tibbitts 2008-06-25 21:04:49 EDT
Closing as detailed in bug 252049 after a complete lack of response.
Comment 5 Lubomir Rintel 2008-07-23 20:25:10 EDT
FYI: jfreechart is in rawhide now.

Note You need to log in before you can comment on or make changes to this bug.